* {
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial, Helvetica, sans-serif;
}
.header {
    background-color: #d3d3d3;
    padding: 10px;
}
.header h1 {
    color: black;
    margin: 10px 0;
}
.content {
    background-color: blanchedalmond;
    padding: 10px;
}
.content h2 {
    margin: 10px 0;
    font-style: italic;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: underline;
}